.topBar{
position: static;
top: 5px;
color:coral;
text-align:justify;
word-spacing:2px;
word-break:keep-all;
white-space:nowrap;
background-color:rgb(240,230,210);
display: flex;
justify-content: center;
}

img{
  position: sticky;
}

body{
  background-color: beige;
}

.bottomBar{
bottom: 2px;
left: 1px;
text-align:left;
word-break:keep-all;
white-space:nowrap;
background-color:rgb(240,230,210);
border-style: solid;
border-color:coral;
}

.centerImage{
  display: flex;
  justify-content: center;
  border-style: solid;
  border-width: 1px;
}

.centerImage2{
  display: flex;
  justify-content: center;
  border-style: solid;
  border-width: 1px;
}

p{
font-size:20px;  
}